{
'date': '2019/12/11'
'default': {'async_write_min_active': 3, 'aggrprefetch_maxinit_sz': 67108864, 'async_read_max_active': 32, 'aggrprefetch': 'on'},
'WD_WUH721414AL5204': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': 134217728, 'async_read_max_active': None, 'aggrprefetch': 'on'}},
'HGST_HUH721212AL5200': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': 134217728, 'async_read_max_active': 16, 'aggrprefetch': 'on'}},
'Toshiba_MG07SCA14TE': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': 134217728, 'async_read_max_active': 16, 'aggrprefetch': 'on'}},
'Toshiba_MG06SCA10TE': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': 134217728, 'async_read_max_active': 12, 'aggrprefetch': 'on'}},
'Seagate_ST1000NX0333': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': None, 'async_read_max_active': None, 'aggrprefetch': None}},
'Seagate_ST14000NM002G': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': None, 'async_read_max_active': None, 'aggrprefetch': None}},
'Seagate_ST16000NM002G': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': None, 'async_read_max_active': None, 'aggrprefetch': None}},
'Seagate_XS1920SE70004': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': None, 'async_read_max_active': None, 'aggrprefetch': 'on'}},
'Seagate_ST2000NX0273': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': None, 'async_read_max_active': None, 'aggrprefetch': None}},
'Seagate_ST12000NM0027': {'default': {'async_write_min_active': 10, 'aggrprefetch_maxinit_sz': None, 'async_read_max_active': None, 'aggrprefetch': None}},
'Seagate_ZA480NM100001': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': None, 'async_read_max_active': None, 'aggrprefetch': 'on'}},
'Seagate_ZA960NM100001': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': None, 'async_read_max_active': None, 'aggrprefetch': 'on'}},
'Seagate_ST12000NM0038': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': None, 'async_read_max_active': None, 'aggrprefetch': 'on'}},
'Seagate_ST10000NM0096': {'default': {'async_write_min_active': None, 'aggrprefetch_maxinit_sz': None, 'async_read_max_active': None, 'aggrprefetch': None}},
}